<?php
/**
* @package: phpBB 3.0.8 :: phpBB Web => root
* @version: $Id: index.php, v1.0.3 2010-11-10 10:11:10 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
**/

define('IN_PHPBBWEB', true);
if (!file_exists( "./config.php" ))
{
	die("<p>The <b>./config.php</b> file could not be found.</p>");
}
include("./config.php");

// Get the category identifier
$category_id = request_var('category', 0);

// Get the section identifier
$section_id = request_var('section', 0);

// Get the topic identifier
$portal_topic_id = request_var('topic', 0);

// Get the mode
$mode = request_var('mode', '');

// Generate page header - The title will be added later in display_content()
$phpbbweb->page_header();

// Display the content for this section
$phpbbweb->display_content($category_id, $section_id);

// Display the main menu, the breadcrumbs
$phpbbweb->navbar($category_id, $section_id);

// Someone request the contact form ?
if ($mode == 'email')
{
	$phpbbweb->contact_form();
}

// Someone request the display a particular topic ?
if ($portal_topic_id)
{
	$phpbbweb->display_topic_content($portal_topic_id);
}

// Display the right menu for this category
$phpbbweb->right_menu($category_id, $section_id);

// Display the right extra blocks for this page
$phpbbweb->right_blocks();

// set template filename
$template->set_filenames(array(
	'body' => 'phpbbweb/phpbbweb_index_body.html')
);

// Generate page footer
page_footer();

?>