<?php
/**
* @package: phpBB 3.0.8 :: phpBB Web => phpbb root/includes/acp/info/
* @version: $Id: acp_phpbbweb.php, v1.0.4 2011-01-20 11:01:20 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
**/

/**
* @ignore
*/
/**
* @package module_install
*/
class acp_phpbbweb_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_phpbbweb',
			'title'		=> 'ACP_PHPBBWEB_TITLE',
			'version'	=> '1.0.4',
			'modes'		=> array(
				'settings'		=> array('title' => 'ACP_PHPBBWEB_SETTINGS', 'auth' => 'acl_a_board', 'cat' => array('ACP_MODS_GENERAL')),
				'features'		=> array('title' => 'ACP_PHPBBWEB_FEATURES', 'auth' => 'acl_a_board', 'cat' => array('ACP_MODS_GENERAL')),
				'message'		=> array('title' => 'ACP_PHPBBWEB_WELCOME', 'auth' => 'acl_a_board', 'cat' => array('ACP_MODS_GENERAL')),
				'stylesheet'	=> array('title' => 'ACP_PHPBBWEB_CSS', 'auth' => 'acl_a_board', 'cat' => array('ACP_MODS_GENERAL')),
				'manage'		=> array('title' => 'ACP_PHPBBWEB_MANAGE', 'auth' => 'acl_a_board', 'cat' => array('ACP_MODS_GENERAL')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>