<?php
/**
* @package: phpBB 3.0.8 :: phpBB Web => phpbb root/language/es/mods/ :: [es][Spanish]
* @version: $Id: phpbbweb.php, v1.0.4 2011-01-20 11:01:20 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
* @translator: sof-teo - http://www.phpbb-es.com/foro/usuario/sof-teo/
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
// Do not change this by anyting!
	'PHPBBWEB_COPYRIGHT'		=> 'phpBB Web Provisto por <a href="http://www.mssti.com" title="Micro Software &amp; Servicio Técnico Informático" class="mssti" onclick="window.open(this.href);return false;">MSSTI &reg;</a> &copy; 2007/2010',
	'PHPBBWEB_TITLE'			=> 'phpBB Web',

# ACP - START
	'ACP_SCRIPT_VERSION'		=> 'Versión del Script',
	'ACP_VERSIONCHECK_FAIL'		=> 'No se pudo obtener información de la Versión más reciente.',
	'ACP_VERSION_NOT_UP_TO_DATE'=> 'Su instalación de phpBB Web no está actualizada.',
	'ACP_VERSION_UP_TO_DATE'	=> 'Su instalación de phpBB Web está actualizada.',

	'ACP_NOTE'					=> 'Nota',
	'ACP_IMAGES_NOTE'			=> 'Las Imágenes son dependientes del Estilo, y deben estar ubicadas en el directorio de phpBB Web del tema del estilo.<br />( e.g.: <em>root/styles/%1$s/template/phpbbweb/theme/images%2$s</em> ).',

// Settings
	'ACP_CONFIG'				=> 'Configuración de phpBB Web',
	'ACP_DISABLE'				=> 'Desactivar Web',
	'ACP_DISABLE_EXPLAIN'		=> 'Esto hará que el Sitio Web no esté disponible para invitados (pero no para usted). También puede introducir un corto (255 caracteres) mensaje para mostrarlo si lo desea.',
	'ACP_SITENAME'				=> 'Nombre del Sitio Web',
	'ACP_SITENAME_EXPLAIN'		=> 'El nombre de su sitio Web, por defecto se utiliza la misma como phpBB, pero usted puede cambiarlo si lo desea.',
	'ACP_DESCRIPTION'			=> 'Descripción del Sitio Web',
	'ACP_DESCRIPTION_EXPLAIN'	=> 'Un breve texto para describir tu sitio Web.',

	'ACP_CONFIG_NOTE'			=> 'Dependencias',
	'ACP_CONFIG_NOTE_EXPLAIN'	=> 'phpBB Web funciona en base al código provisto por phpbb.com, por lo tanto hay una total dependencia de su funcionamiento, a continuación se detallan las mas relevantes.',
	'ACP_CONFIG_HELP'			=> array(
		'Errores'				=> array(
			'Por defecto el código de phpBB Web tiene habilitado el modo depuración de errores : DEBUG y DEBUG_EXTRA',
		),
		'Configuraciónes'		=> array(
			'Si el foro se encuentra deshabilitado, phpBB Web también estará deshabilitado',
			'De no especificarse un nombre y/o una descripción del sitio, phpBB Web utilizará las mismas tomadas de la “Configuración del Foro”',
		),
		'Usuarios'				=> array(
			'phpBB Web utilizará el idioma y estilo disponibles en phpBB, según las configuraciones y preferencias, de cada grupo y/o usuario',
			'Los archivos adjuntos serán controlados por el sistema de permisos provisto por phpBB, según las configuraciones y preferencias, de cada grupo y/o usuario',
		),
		'Email'					=> array(
			'Si el foro tiene desabilitado “Habilitar envío de emails”, el formulario de contacto de phpBB Web también estará deshabilitado',
			'De no especificarse un email, phpBB Web utilizará el provisto por phpBB en “Email de contacto”',
			'Por razones de seguridad, el envío de emails por parte de los usuarios anónimos, utilzará las preferencias de “Medidas contra el spam” provisto por phpBB, de habilitarse la confirmación Visual',
			'Para evitar el envío indiscriminado de menajes vía email, se controlará el “Intervalo de saturación” provisto por phpBB',
		),
		'Páginas'				=> array(
			'Al crear categorías, secciones y bloques se tomarán en cuenta la “Configuración de mensaje” y la “Configuración de adjuntos” tales como:',
			'Permitir BBCode, Permitir etiquetas BBCODE <code>[FLASH]</code> en los mensajes, Permitir enlaces en mensajes/mensajes privados, Permitir emoticones',
			'Permitir adjuntos, Mostrar adjuntos ordenados, Número de adjuntos máximos por mensaje, Tamaño máximo',
		),
		'Portal'				=> array(
			'Los temas y mensajes a mostrar en el “Portal del foro” serán controlados por el sistema de permisos provisto por phpBB, según las configuraciones y preferencias, de cada grupo y/o usuario',
		),
	),

// Features
	// Style
	'ACP_STYLE_TITLE'				=> 'Estilo',
	'ACP_DESIGN'					=> 'Diseño',
	'ACP_DESIGN_EXPLAIN'			=> 'Aquí puede definir la apariencia ganeral del sitio',
	'ACP_HEADER'					=> 'Cabecera',
	'ACP_DESIGN_2COLUMNS'			=> '2 columnas',
	'ACP_DESIGN_2COLUMNS_EXPLAIN'	=> '',
	'ACP_DESIGN_2COLUMNS_LEFT'		=> 'Contenido principal a la derecha, barra de secciones y bloques a la izquierda',
	'ACP_DESIGN_2COLUMNS_RIGHT'		=> 'Contenido principal a la izquierda, barra de secciones y bloques a la derecha',
	'ACP_DESIGN_3COLUMNS'			=> '3 columnas',
	'ACP_DESIGN_3COLUMNS_EXPLAIN'	=> '',
	'ACP_DESIGN_3COLUMNS_LEFT'		=> 'Contenido principal al centro, barra de secciones a la izquierda, bloques a la derecha',
	'ACP_DESIGN_3COLUMNS_RIGHT'		=> 'Contenido principal al centro, barra de secciones a la derecha, bloques a la izquierda',
	'ACP_COLUMN_LEFT_WIDE'			=> 'Ancho de la columna izquierda',
	'ACP_COLUMN_RIGHT_WIDE'			=> 'Ancho de la columna derecha',

	'ACP_FAVICON'					=> 'Icono favorito',
	'ACP_FAVICON_EXPLAIN'			=> 'Una imagen, la llamada “favicon”, en la Barra del Navegador.',
	'ACP_FAVICON_DISABLE'			=> '¿Habilitar el Icono Favorito?',
	'ACP_FAVICON_DISABLE_EXPLAIN'	=> 'Por favor recuerde que debe cargar un icono (16 x 16 pixeles) nombre <strong>favicon.ico</strong><br />¿Necesitas uno? Obténgalo de forma gratuita en <a href="http://www.html-kit.com/favicon/" onclick="window.open(this.href);return false;">html-kit</a>',

	'ACP_LOGO'						=> 'Logo del sitio',
	'ACP_LOGO_EXPLAIN'				=> 'Una imagen que desea asociar con este sitio.',
	'ACP_RANDOM_LOGO'				=> '¿Habilitar el logotipo aleatorio?',
	'ACP_RANDOM_LOGO_EXPLAIN'		=> 'Busca un logo en la carpeta de imágenes (gif|jpg|png) y selecciona una de ellas para el logotipo de la web en cada carga de la página.<br /> Si deshabilita ésta, una imagen por defecto será cargada.',
	'ACP_STATIC_LOGO'				=> 'Logo estático',
	'ACP_STATIC_LOGO_EXPLAIN'		=> 'Elija el logotipo predeterminado del sitio.',

	'ACP_BACKGROUND'				=> 'Encabezado',
	'ACP_BACKGROUND_EXPLAIN'		=> 'El color del Bloque donde se encuentra el logotipo y el nombre del sitio.',
	'ACP_RANDOM_BACKGROUND'			=> '¿Habilitar el fondo aleatorio?',
	'ACP_RANDOM_BACKGROUND_EXPLAIN'	=> 'Busca el fondo del logo en la carpeta de imágenes (gif|jpg|png) y selecciona una de ellas para el fondo del logotipo de la web en cada carga de la página.<br /> Si deshabilita ésta, una imagen por defecto será cargada.',

	'ACP_META'								=> 'META Etiquetas',
	'ACP_META_EXPLAIN'						=> 'META Etiquetas se utilizan principalmente para hacer referencia a los motores de búsqueda, para conseguir una buena posición en los motores de búsqueda como Google, llenarlo con las informaciones mayores posible',
	'ACP_META_DISABLE'						=> '¿Habilitar META etiquetas?',
	'ACP_META_DISABLE_EXPLAIN'				=> 'Esto activar o desactivar esta función, a pesar de el contenido a continuación.',
	'ACP_META_ABSTRACT'						=> 'META Resumen',
	'ACP_META_ABSTRACT_EXPLAIN'				=> 'El <em>Resumen de etiqueta</em> define una breve descripción de su sitio web. El uso de esta etiqueta se especifique los motores de búsqueda a indexar su sitio así. (Máximo 100 palabras)',
	'ACP_META_DESCRIPTION'					=> 'META Descripción',
	'ACP_META_DESCRIPTION_EXPLAIN'			=> 'La <em>Descripción tag</em> proporcionar una descripción concisa de la Web y su contenido de texto como aparecerá en los resultados generados por los motores de búsqueda: la frase es visible para el próximo título que se observa en cada resultado obtenido después de una consulta. Es imprescindible ser breve pero preciso asignar un valor a esta etiqueta, tratando de describir lo mejor posible en una frase corta del sitio en cuestión, en menos de 200 palabras. No es conveniente repetir palabras, pero si tratar de utilizar algunas de las palabras clave o palabras clave en esta descripción.',
	'ACP_META_DESCRIPTION_DYNAMIC'			=> '¿Habilitar <em>META Descripción</em> dinámica?',
	'ACP_META_DESCRIPTION_DYNAMIC_EXPLAIN'	=> 'Cada página podrá contener su propia descripción, si no se completa, se generará automáticamente a partir de su contenido.',
	'ACP_META_KEYWORDS'						=> 'META Palabras clave',
	'ACP_META_KEYWORDS_EXPLAIN'				=> 'Las <em>Etiquetas de Palabras Claves</em> tiene la función de proveer los motores de búsqueda de palabras específicas relacionadas con el contenido de una página y en muchos motores de búsqueda de confianza para devolver los resultados de la consulta. En caso de elegir las palabras más importantes en la página, son esenciales usar la ortografía correcta, evitando el uso de mayúsculas (salvo en algunos casos específicos, como en la primera letra de los nombres o iniciales) y no repetir las palabras clave, ya que esto podría ser interpretado por los motores de búsqueda como spam (publicidad no deseada), que en última instancia, sería perjudicial, a ser posible que los motores de búsqueda de penalizar a la página de este exceso. Es aconsejable utilizar un máximo de entre 10 y 20 palabras.',
	'ACP_META_GOOGLE_VERIFY'				=> 'META Virificar-v1',
	'ACP_META_GOOGLE_VERIFY_EXPLAIN'		=> 'Esta MetaEtiqueta es específica de Google Webmaster Tools para verificar que el sitio sea de su propiedad.',

	// Extras
	'ACP_EXTRA_TITLE'				=> 'Extra',
	'ACP_LIVE_CLOCK'				=> 'Reloj Vivo',
	'ACP_LIVE_CLOCK_EXPLAIN'		=> 'Esta característica permite habilitar un reloj <em>JavaScript</em> en tiempo real.',
	'ACP_LIVE_CLOCK_DISABLE'		=> '¿Habilitar el Reloj Vivo?',
	'ACP_LIVE_CLOCK_DISABLE_EXPLAIN'=> 'Mostrar el Reloj Vivo, mostrando la fecha y hora estándar en tiempo real.',

	'ACP_VIEWS'						=> 'Contador de Vistas',
	'ACP_VIEWS_EXPLAIN'				=> 'Contar impresiones por páginas, para las categorías y secciones.',
	'ACP_VIEWS_DISABLE'				=> 'Habilitar Contador de vistas',
	'ACP_VIEWS_DISABLE_EXPLAIN'		=> 'Habilitar el “contador de visitas”. Pero no para el creador y sólo para los humanos (no bots).<br />Solo actualizar la vistas cada 1/2 minuto o después de actualizar, o al cambiar las páginas.',

	'ACP_NAVBAR'					=> 'Navigación',
	'ACP_NAVBAR_EXPLAIN'			=> 'Mostrar la barra de navegación debajo del menú',
	'ACP_NAVBAR_DISABLE'			=> '¿Habilitar la navegación?',
	'ACP_NAVBAR_DISABLE_EXPLAIN'	=> '',

	// Modules
	'ACP_MODULE_TITLE'				=> 'Módulos',
	'ACP_SEARCH'					=> 'Buscador',
	'ACP_SEARCH_EXPLAIN'			=> 'Permitir la búsqueda en las distintas páginas (Categorías, Secciones y Bloques).',
	'ACP_SEARCH_DISABLE'			=> 'Deshabilitar el Formulario de búsqueda',
	'ACP_SEARCH_DISABLE_EXPLAIN'	=> 'Mostrar el bloque de búsqueda.',

	'ACP_CONTACT'					=> 'Formulario de Contacto',
	'ACP_CONTACT_EXPLAIN'			=> 'Rellene los siguiente valores para el formulario de contacto.',
	'ACP_CONTACT_DISABLE'			=> 'Habilitar el Formulario de Contacto',
	'ACP_CONTACT_DISABLE_EXPLAIN'	=> 'Esto hará que el formulario de contacto esté disponible para todos.',
	'ACP_CONTACT_CAPTCHA'			=> 'Habilitar la confirmación Visual',
	'ACP_CONTACT_CAPTCHA_EXPLAIN'	=> 'Requerido para los usuarios invitados “Confirmación Visual” (CAPTCHA) para ayudar a prevenir correos electrónicos en masa.',
	'ACP_CONTACT_MAIL'				=> 'Dirección de email de contacto',
	'ACP_CONTACT_MAIL_EXPLAIN'		=> 'Se usa como dirección de retorno de todos los emails, la dirección del contacto técnico. Siempre se usará como <samp>Return-Path</samp> y <samp>Sender</samp> en los emails.',
	'ACP_CONTACT_MAIL_DISPLAY'				=> 'Ocultar dirección de correo electrónico',
	'ACP_CONTACT_MAIL_DISPLAY_EXPLAIN'		=> 'Esta función mantiene la dirección de email de contacto totalmente privado.',
	'ACP_CONTACT_MESSENGER'					=> 'MSN Messenger',
	'ACP_CONTACT_MESSENGER_EXPLAIN'			=> 'Esta dirección será utilizada para contactarlo a usted vía MSN Messenger.',
	'ACP_CONTACT_MESSENGER_DISPLAY'			=> 'Ocultar dirección de Messenger',
	'ACP_CONTACT_MESSENGER_DISPLAY_EXPLAIN'	=> 'Esta función mantiene la direccione de Messenger totalmente privada.',

	'ACP_PORTAL'							=> 'Portal del foro',
	'ACP_PORTAL_EXPLAIN'					=> 'Mostrar algunos bloques relacionados con el foro en la página principal.',
	'ACP_RECENT_TOPICS'						=> 'Temas recientes',
	'ACP_RECENT_TOPICS_EXPLAIN'				=> 'Mostrar un bloque conteniendo los últimos temas.',
	'ACP_RECENT_TOPICS_SIDEBAR'				=> 'Página principal => Barra lateral',
	'ACP_RECENT_TOPICS_BOTTOM'				=> 'Página principal => Abajo',
	'ACP_RECENT_TOPICS_LIMIT'				=> 'Número de temas',
	'ACP_RECENT_TOPICS_LIMIT_EXPLAIN'		=> 'El número máximo de temas a mostrar. Ponga este valor a 0 para deshabilitar esta opción.',
	'ACP_PORTAL_STAT'						=> 'Estadísticas del foro',
	'ACP_PORTAL_STAT_EXPLAIN'				=> 'Mostrar un bloque conteniendo estadísticas del foro.',
	'ACP_RECENT_TOPICS'						=> 'Temas recientes',
	'ACP_PORTAL_IMPORTANT_TOPICS'			=> 'Temas importantes',
	'ACP_PORTAL_IMPORTANT_TOPICS_EXPLAIN'	=> 'Mostrar un bloque conteniendo los temas seleccionados como importantes.',
	'ACP_PORTAL_SELECT_TOPIC'				=> 'Selecionar temas',
	'ACP_PORTAL_IMPORTANT_POSTS'			=> 'Mensajes importantes',
	'ACP_PORTAL_IMPORTANT_POSTS_EXPLAIN'	=> 'Mostrar el contenido de/los mensaje/s seleccionado/s como importantes.',
	'ACP_SELECT_NOTE'						=> 'Para selecionar (o eliminar la seleción) de multiples temas, debe hacer CTRL+CLICK (o CMD-CLICK en Mac) sobre cada tema para agregar. Si usted olvida mantener pulsada la tecla CTRL/CMD cuando hace clic en un tema, toda seleción previa será eliminada.',

	'ACP_SITEMAP'					=> 'Sitemap',
	'ACP_SITEMAP_EXPLAIN'			=> 'Mostrar el mapa del sitio',
	'ACP_SITEMAP_DISABLE'			=> '¿Habilitar el Sitemap?',
	'ACP_SITEMAP_DISABLE_EXPLAIN'	=> 'Esto hará que el mapa del sitio esté disponible para todos.',

// stylesheet
	'ACP_PHPBBWEB_STYLESHEET'		=> 'Editor de temas',
	'ACP_PHPBBWEB_STYLESHEET_HEIGHT'=> 'Altura del editor de temas',
	'ACP_PHPBBWEB_STYLESHEET_STORED'=> 'El archivo de hojas de estilos se ha guardado en la base de datos que contiene su modificación.',

// Manage
	// Enable/Disable
	'ACP_CATEGORY_ENABLE'			=> '¿Está seguro que desea desactivar esta categoría?',
	'ACP_CATEGORY_DISABLE'			=> '¿Está seguro que desea activar esta categoría?',
	'ACP_SECTION_ENABLE'			=> '¿Está seguro que desea desactivar esta sección?',
	'ACP_SECTION_DISABLE'			=> '¿Está seguro que desea activar esta sección?',
	'ACP_BLOCK_ENABLE'				=> '¿Está seguro que desea activar este Bloque?',
	'ACP_BLOCK_DISABLE'				=> '¿Estás seguro de que desea activar este Bloque?',
	// Images and icons
	'ACP_ICON_LINK_TITLE'			=> 'Enlace',
	'ACP_ICON_CATEGORY_TITLE'		=> 'Categoría',
	'ACP_ICON_SECTION_TITLE'		=> 'Sección',
	'ACP_ICON_BLOCK_TITLE'			=> 'Bloque',
	'ACP_ICON_DISABLED'				=> 'Activar',
	'ACP_ICON_ENABLED'				=> 'Desactivar',
	'ACP_ICON_MOVE_DOWN'			=> 'Mover abajo',
	'ACP_ICON_MOVE_DOWN_DISABLED'	=> 'No se puede mover abajo',
	'ACP_ICON_MOVE_UP'				=> 'Mover arriba',
	'ACP_ICON_MOVE_UP_DISABLED'		=> 'No se puede mover arriba',
	'ACP_ICON_EDIT'					=> 'Editar',
	'ACP_ICON_EDIT_DISABLED'		=> 'No se puede editar',
	'ACP_ICON_DELETE'				=> 'Eliminar',
	'ACP_ICON_DELETE_DISABLED'		=> 'No se puede eliminar',

	'ACP_CATEGORY_ADD'				=> 'Crear una nueva Categoría',
	'ACP_SECTION_ADD'				=> 'Crear una nueva Sección',
	'ACP_BLOCKS_ADD'				=> 'Crear un nuevo Bloque',
	'ACP_SECTIONS'					=> 'Secciones',
	'ACP_BLOCKS'					=> 'Bloques',
	'ACP_NO_SECTIONS'				=> 'Aún no hay secciones definidos.',
	'ACP_NO_BLOCKS'					=> 'Aún no hay bloques definidos.',

	'ACP_RESYNC'					=> 'Sincronizar',
	'ACP_RESYNC_SUCCESS'			=> 'Todas las páginas han sido resincronizadas exitosamente.',
	'ACP_ATTACH_PAGE_ID'			=> 'ID de página',
	'ACP_ATTACH_TO_PAGE'			=> 'Adjuntar archivo a página',
	// Orphan
	'ACP_ORPHANS'					=> 'Módulos huérfanos',
	'ACP_ORPHANS_EXPLAIN'			=> 'Tiene módulos de huérfanos. Puede borrarlos o asignarlos a mensajes existentes.',

// Add/Edit/Delete
	'PAGE_TYPE'						=> 'Tipo de Página',
	'TYPE_CATEGORY'					=> 'Categoría',
	'TYPE_SECTION'					=> 'Sección',
	'TYPE_BLOCK'					=> 'Bloque',
	'NO_PARENT'						=> 'Sin Padre',

	'ACP_MESSAGE_EDITOR_TITLE'			=> 'Mensaje',
	'ACP_MESSAGE_EDITOR_TITLE_EXPLAIN'	=> '',
	'ACP_MESSAGE_EDIT_TITLE'			=> 'Editar página',
	'ACP_MESSAGE_EDIT_CATEGORY_TITLE'	=> 'Editar Cartegoría',
	'ACP_MESSAGE_EDIT_SECTION_TITLE'	=> 'Editar Sección',
	'ACP_MESSAGE_EDIT_BLOCK_TITLE'		=> 'Editar Bloque',
	'ACP_MESSAGE_CREATE_TITLE'			=> 'Crear página',
	'ACP_MESSAGE_CREATE_CATEGORY_TITLE'	=> 'Crear Cartegoría',
	'ACP_MESSAGE_CREATE_SECTION_TITLE'	=> 'Crear Sección',
	'ACP_MESSAGE_CREATE_BLOCK_TITLE'	=> 'Crear Bloque',
	
	'ACP_MESSAGE_SETTINGS'				=> 'Ajustes',
	'ACP_CLASS'							=> 'Clase',
	'ACP_CLASS_EXPLAIN'					=> 'Una clase CSS para aplicar a la página (titulo también)',
	'ACP_MESSAGE_DISABLE'				=> '¿Inhabilitar esta página?',
	'ACP_MESSAGE_DISABLE_EXPLAIN'		=> 'Esto hará que el mensaje no esté disponible para todos.',
	'ACP_MESSAGE_CONTENT'				=> 'Contenido del mensaje',
	'ACP_MESSAGE_CONTENT_EXPLAIN'		=> '<em>Ingrese el texto para esta página aquí, pude usar bbcodes y etiquetas de [html]código[/html].</em>',
	'ACP_MESSAGE_UPDATED'				=> 'Mensaje actualizado satisfactoriamente.',
	'ACP_PREVIEW'						=> 'Vista Previa',
	'ACP_PREVIEW_CLOSE'					=> 'Cerrar vista previa',
	'ACP_REFRESH'						=> 'Actualizar',
	'ACP_MESSAGE_VIEWS_RESET'			=> '¿Resetear vistas?',
	'ACP_MESSAGE_VIEWS_RESET_EXPLAIN'	=> '¿Esta seguro que desea resetear el contador de “visitas” para esta página?',
	'ACP_REDIRECT_DISABLE'				=> '¿Redireccionar esta página?',
	'ACP_REDIRECT_DISABLE_EXPLAIN'		=> 'Si incluye aquí una dirección, el usuario será dirigido a ese enlace, en lugar de ver el contenido de la página.',
	'ACP_REDIRECT'						=> 'Enlace de redirección',
	'ACP_REDIRECT_EXPLAIN'				=> 'URL completa<em>(incluyendo el protocolo, Ej.: http://)</em> a la ubicación de destino que llevará al usuario al hacer click, <em>ej.: http://www.phpbb.com/</em>',
	'ACP_REDIRECT_OPTIONS'				=> 'El enlace se abrirá en',
	'ACP_REDIRECT_OPTIONS_EXPLAIN'		=> '',
	'ACP_REDIRECT_SAMEWINDOWS'			=> 'la misma ventana',
	'ACP_REDIRECT_NEWWINDOWS'			=> 'una nueva ventana',
	'ACP_REDIRECT_POPWINDOWS'			=> 'una ventana emergente',
	// Welcome message
	'ACP_WELCOME_MESSAGE'				=> 'Mensaje de Bienvenida',
	// Category
	'ACP_CATEGORY_NAME'					=> 'Nombre de Categoría',
	'ACP_DOWNGRADE_TO_SECTION'			=> '¿Convertir en sección?',
	'ACP_DOWNGRADE_TO_SECTION_EXPLAIN'	=> 'Convierte esta categoría a una nueva sección',
	'ACP_CATEGORY_DELETE'				=> 'Eliminar categoria.',
	'ACP_CATEGORY_DELETED'				=> 'Categoría eliminada satisfactoriamente.',
	// Section
	'ACP_SECTION_NAME'					=> 'Nombre de la Sección',
	'ACP_CATEGORY_NAME_EXPLAIN'			=> 'Seleccione una categoría de destino',
	'ACP_PROMOTE_TO_CATEGORY'			=> 'Promover a categoría',
	'ACP_PROMOTE_TO_CATEGORY_EXPLAIN'	=> 'Convierte esta sección a una nueva categoría',
	'ACP_SECTION_DELETE'				=> 'Eliminar Sección',
	'ACP_SECTION_DELETED'				=> 'Sección eliminada satisfactoriamente.',
	// Blocks
	'ACP_BLOCK_TITLE'					=> 'Titulo del bloque',
	'ACP_PAGE_NAME'						=> 'Seleccione una página de destino',
	'ACP_BLOCK_DELETE'					=> 'Eliminar Bloque',
	'ACP_BLOCK_DELETED'					=> 'Bloque eliminado satisfactoriamente.',
	'ACP_BLOCK_GLOBAL'					=> 'Global',
	'ACP_BLOCK_GLOBAL_EXPLAIN'			=> 'Un bloque Global será mostrado en cada página.',

	// Delete
	'ACP_CATEGORY_DELETE_EXPLAIN'		=> 'El siguiente formulario le permitirá eliminar una página. Deberá decidir qué hacer con las Secciones, Bloques y/o Adjuntos, dentro de ella.',
	'ACP_DELETE_ALL_CATEGORY'			=> 'Eliminar todo',
	'ACP_MOVE_ALL_TO'					=> 'Mover a',
	'ACP_CATEGORY_NO_DESTINATION'		=> 'Por favor seleccione la categoría de destino.',
	'ACP_CATEGORY_NO_DESTINATION_FOUND'	=> 'No hay una categoría de destino disponible.',
	'ACP_PAGE_DELETED'					=> 'Página eliminada satisfactoriamente.',
	'ACP_PAGE_MOVED'					=> 'Página movida satisfactoriamente.',

# ACP - END
	'PHPBBWEB_MENU_TITLE'			=> 'Menú',
	'PHPBBWEB_VIEWS'				=> 'Incrementando contador de visitas',

// Portal
	// Block titles
	'PORTAL'						=> 'Portal del foro',
	'PORTAL_IMPORTANT_POSTS'		=> 'Mensajes importantes',
	'PORTAL_RECENT_TOPICS'			=> 'Temas recientes',
	// Block Post
	'PORTAL_EDIT_POST'				=> 'Editar mensaje',
	'PORTAL_DELETE_POST'			=> 'Borrar mensaje',
	'PORTAL_REPORT_POST'			=> 'Reportar este mensaje',
	'PORTAL_ATTACHMENTS'			=> 'Adjuntos',
	'PORTAL_POSTED_BY'				=> 'Publicado por',
	'PORTAL_POSTED_ON_DATE'			=> 'el',
	'PORTAL_VIEWS'					=> 'Vistas',
	'PORTAL_COMMENTS'				=> 'Comentarios',
	'PORTAL_FORUM_TITLE'			=> 'Titulo del Foro',
	'PORTAL_TOPIC_TITLE'			=> 'Titulo del Tema',
	'PORTAL_HAS_POOL'				=> 'Encuesta',
	'PORTAL_GO_TO'					=> 'Ir al mensaje',
	'PORTAL_READ_FULL'				=> '[Leer más]',
	'PORTAL_READ_FULL_TITLE'		=> 'El testo del mensaje es mas largo de lo que puede ver acá',
	'PORTAL_NO_NEWS'				=> 'Sin novedades',
	'PORTAL_TO_TOP'					=> 'Ir arriba',
	'PORTAL_STATISTICS_TITLE'		=> 'Estadísticas del foro',
	'PORTAL_BOARD_STARTED'			=> 'Foro creado',
	'PORTAL_BOARD_DAYS'				=> 'Dias desde su creación',
	'PORTAL_BOARD_VERSION'			=> 'Versión de phpbb',
	'PORTAL_TIMEZONE'				=> 'Los horarios son',
	'PORTAL_NUMBER_ATTACH'			=> 'Número de adjuntos',
	'PORTAL_NUMBER_POSTS'			=> 'Número de mensajes',
	'PORTAL_POSTS_PER_DAY'			=> 'Mensajes por día',
	'PORTAL_NUMBER_TOPICS'			=> 'Número de temas',
	'PORTAL_TOPICS_PER_DAY'			=> 'Temas por día',
	'PORTAL_NUMBER_USERS'			=> 'Números usuarios',
	'PORTAL_USERS_PER_DAY'			=> 'Usuarios por día',
	'PORTAL_NEWEST_USER'			=> 'Nuestro miembro mas reciente',
	'PORTAL_RECORD_ONLINE_USERS'	=> 'La mayor cantidad de usuarios conectados fué <strong>%1$s</strong> el %2$s',

	// Errors/messages/warnings
	'PHPBBWEB_INFORMATION'			=> 'Información',
	'PHPBBWEB_WARNING'				=> 'Advertencia',
	'PHPBBWEB_ERROR'				=> 'Error',
	'NO_PAGE'						=> 'La página seleccionada no existe.',
	'NO_SECTION'					=> 'La sección seleccionada no existe.',
	'NO_SECTION_DATA'				=> 'No hay datos que mostrar en esta sección',
	'NO_CATEGORY'					=> 'La categoría seleccionada no existe.',
	'NO_CATEGORY_DATA'				=> 'No hay datos que mostrar en esta categoría',
	'NO_BLOCK'						=> 'El bloque seleccionado no existe.',
	'NO_BLOCK_DATA'					=> 'No hay datos para mostrar en este bloque',
	'NO_SUBJECT'					=> 'Debe especificar un Nombre',
	'DOWNLOAD_NOTICE'				=> 'No tiene los permisos requeridos para ver los archivos adjuntos a este mensaje.',

	// Sitemap
	'SITE_MAP'						=> 'Mapa del sitio',
	'SITE_MAP_DISABLED'				=> 'Lo siento, la función del <em>Mapa del sitio</em> ha sido deshabilitada.',

	// Search form
	'SEARCH_TYPE_PAGES'				=> 'Search in pages',
	'SEARCH_CATEGORIES_DESC'		=> 'In which pages you whant to search?<br />In order to select (or deselect) multiple items, you must CTRL+CLICK (or CMD-CLICK on Mac) items to add them. If you forget to hold down CTRL/CMD when clicking an item, then all the previously selected items will be deselected.',
	'SEARCH_SUBJECT_CONTENT'		=> 'Page subjects and text',
	'SEARCH_CONTENT_ONLY'			=> 'Page text only',
	'SEARCH_SUBJECT_ONLY'			=> 'Page subjects only',

	// Contact form
	'CONTACT_TITLE'					=> 'Formulario de contacto',
	'CONTACT_TITLE_EXPLAIN'			=> 'Para contactar, por favor rellene el formulario. Serán bienvenidas sus preguntas, comentarios y sugerencias.',

	'CONTACT_NOTE'					=> 'Puede utilizar estas direcciones para contactarse.',
	'CONTACT_MAIL'					=> 'Email de Contacto',
	'CONTACT_MESSENGER'				=> 'MSN Messenger',
	
	'CONTACT_NAME'					=> 'Su Nombre',
	'CONTACT_NAME_ERROR'			=> 'Debes ingresar un nombre <em>name</em> para enviar el E-Mail!',

	'CONTACT_EMAIL'					=> 'Su dirección de email',
	'CONTACT_EMAIL_ERROR'			=> 'Debe ingresar una <em>dirección de E-Mail válida</em> para enviar el E-Mail!',

	'CONTACT_SUBJECT'				=> 'Asunto para este mensaje',
	'CONTACT_SUBJECT_ERROR'			=> 'Debes ingresar un <em>asunto</em> para enviar el E-Mail!',

	'CONTACT_MESSAGE'				=> 'Ingrese su mensaje aquí',
	'CONTACT_MESSAGE_ERROR'			=> '¡Debes ingresar un <em>mensaje</em> para enviar el E-Mail!',

	'CONTACT_EMAIL_SEND'			=> '¡El E-Mail ha sido enviado!',
	'CONTACT_EMAIL_FAIL'			=> '¡Error: El E-Mail no se ha enviado!',
	'CONTACT_SEND_ME'				=> 'Enviarme una copia',
	'CONTACT_SEND_MAIL'				=> 'Enviar E-Mail',

	'REQUIRED'						=> 'Todos los campos marcados con un * deben ser completados.',
	'CONTACT_CONFIRM_EXPLAIN'		=> 'Para prevenir el envió de e-mails automático el sitio requiere que ingreses un código de confirmación. Si esta visualmente impedido o no puede de cualquier manera leer este código porfavor comuníquese con el %sAdministrador del Sitio%s.',
	'CONTACT_FLOOD_LIMIT'			=> 'No puedes enviar otro e-mail en este momento. Por favor, intentalo mas tarde.',
	'CONTACT_NOT_AUTHORISED'		=> 'No estás autorizado para acceder a este área.',
	'CONTACT_EMAIL_BODY_EXPLAIN'	=> 'Este mensaje será enviado como texto plano, no incluya HTML o BBCode. La dirección del remitente será su dirección de email.',
	'CONTACT_EMAIL_DISABLED'		=> 'Lo siento, todas las funciones de email han sido deshabilitadas.',
));

?>