<?php
/**
* @package: phpBB 3.0.8 :: phpBB Web => root
* @version: $Id: config.php, v1.0.3-PL2 2010-11-10 10:11:10 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
**/

if (!defined('IN_PHPBBWEB'))
{
	exit;
}

// Change the path to fit to your forum root !
// 2 separate locations possible: within phpbb directory and just outside of it.
/** phpBB Web is outside phphh - Example **/
define('PHPBB_ROOT_PATH', './phpbb3/');
define('PHPBBWEB_ROOT', './');
/** phpBB Web within phpbb directory - Example **/
// define('PHPBB_ROOT_PATH', './../');
// define('PHPBBWEB_ROOT', './web/');

/**
* @ignore
**/
define('IN_PHPBB', true);
//define('IN_PHPBBWEB', true);
define('PHP_EXT', substr(strrchr(__FILE__, '.'), 1));
define('PHPBB_USE_BOARD_URL_PATH', false);
// define('PHPBB_USE_BOARD_URL_PATH', true);
// define('PHPBBWEB_SCRIPT_PATH',  PHPBB_ROOT_PATH  . './phpbbweb/');

// Make that phpBB itself understands our paths
$phpbb_root_path = PHPBB_ROOT_PATH;
$phpEx = PHP_EXT;

// We include common files from phpbb
require(PHPBB_ROOT_PATH . 'common.' . PHP_EXT);

// Enable the debug mode
if (!defined('DEBUG'))
{
	@define('DEBUG', true);
}
// Enable the full debug mode
if (!defined('DEBUG_EXTRA'))
{
	@define('DEBUG_EXTRA', true);
}

// Start session management
$user->session_begin();
$auth->acl($user->data);
$user->setup();

// Make sure that phpbbweb is always usable
require(PHPBB_ROOT_PATH . 'includes/functions_phpbbweb.' . PHP_EXT);

?>