<?php
/**
* @package: phpBB 3.0.8 :: phpBB Web => phpbb root/language/en/mods/ :: [en][British English]
* @version: $Id: phpbbweb.php, v1.0.4 2011-01-20 11:01:20 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
* 
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
// Do not change this by anyting!
	'PHPBBWEB_COPYRIGHT'		=> 'phpBB Web Powered by <a href="http://www.mssti.com" title="Micro Software &amp; Servicio Técnico Informático" class="mssti" onclick="window.open(this.href);return false;">MSSTI &reg;</a> &copy; 2007/2010',
	'PHPBBWEB_TITLE'			=> 'phpBB Web',

# ACP - START
	'ACP_SCRIPT_VERSION'		=> 'Script Version',
	'ACP_VERSIONCHECK_FAIL'		=> 'Failed to obtain latest version information.',
	'ACP_VERSION_NOT_UP_TO_DATE'=> 'Your phpBB Web installation is not up to date.',
	'ACP_VERSION_UP_TO_DATE'	=> 'Your phpBB Web installation is up to date.',

	'ACP_NOTE'					=> 'Note',
	'ACP_IMAGES_NOTE'			=> 'Images are style dependences, and must be located into the phpBB Web style theme directory.<br />( e.g.: <em>root/styles/%1$s/template/phpbbweb/theme/images%2$s</em> ).',

// Settings
	'ACP_CONFIG'				=> 'phpBB Web Configuration',
	'ACP_DISABLE'				=> 'Disable Web',
	'ACP_DISABLE_EXPLAIN'		=> 'This will make the board unavailable to guest ( but not for you ). You can also enter a short (255 character) message to display if you wish.',
	'ACP_SITENAME'				=> 'Web Site name',
	'ACP_SITENAME_EXPLAIN'		=> 'The name of your Web Site, by default we use the same as phpBB, but you can change it if you want.',
	'ACP_DESCRIPTION'			=> 'Web Site description',
	'ACP_DESCRIPTION_EXPLAIN'	=> 'A short text to describe your Web Site.',

	'ACP_CONFIG_NOTE'			=> 'Dependencies',
	'ACP_CONFIG_NOTE_EXPLAIN'	=> 'phpBB Web works based on the code provided by phpBB.com website, therefore there is a total dependence of its operation, below are the most relevant.',
	'ACP_CONFIG_HELP'			=> array(
		'Errors'				=> array(
			'By default phpBB Web code has enabled debugging mode: DEBUG and DEBUG_EXTRA',
		),
		'Settings'				=> array(
			'If the Forum is disabled, phpBB Web will also be disabled',
			'If does not specify a name or a description of the site, phpBB Web uses the same taken from “Board settings”',
		),
		'Users'					=> array(
			'phpBB Web will use the language and style available in phpBB, according to the settings and preferences of each group or user',
			'Attachments will be controlled by the permissions system provided by phpBB, according to the settings and preferences of each group or user',
		),
		'Email'					=> array(
			'If the Forum has disabled “Enable board-wide e-mails”, the phpBB Web contact form will also be disabled',
			'If does not specify an email, phpBB Web will use the provided by phpBB in “Contact e-mail address”',
			'For security reasons, sending emails from anonymous users will use “Spambot countermeasures” preferences provided by phpBB, if the visual confirmation is enabled',
			'To avoid indiscriminate messages via email, shall be monitored with the “Flood interval” setting, provided by phpBB',
		),
		'Pages'					=> array(
			'When creating categories, sections and blocks will take into account the “Post settings” and the “Attachment settings” such as:',
			'Allow BBCode, Allow use of <code>[FLASH]</code> BBCode tag in posts, Allow links in posts/private messages, Allow smilies',
			'Allow attachments, Attachment display order, Maximum number of attachments per post:, Maximum file size',
		),
		'Portal'				=> array(
			'Topics and posts to display in the “Portal Forum” will be controlled by permissions system provided by phpBB, according to the settings and preferences of each group or user',
		),
	),

// Features
	// Style
	'ACP_STYLE_TITLE'				=> 'Style',
	'ACP_DESIGN'					=> 'Design',
	'ACP_DESIGN_EXPLAIN'			=> 'Here you can define the ganeral appearance for the site',
	'ACP_HEADER'					=> 'Header',
	'ACP_DESIGN_2COLUMNS'			=> '2 columns',
	'ACP_DESIGN_2COLUMNS_EXPLAIN'	=> '',
	'ACP_DESIGN_2COLUMNS_LEFT'		=> 'Main content on right side, sections and blocks sidebar on left side',
	'ACP_DESIGN_2COLUMNS_RIGHT'		=> 'Main content on left side, sections and blocks sidebar on right side',
	'ACP_DESIGN_3COLUMNS'			=> '3 columns',
	'ACP_DESIGN_3COLUMNS_EXPLAIN'	=> '',
	'ACP_DESIGN_3COLUMNS_LEFT'		=> 'Main content at center, sections sidebar on left side, blocks on right side',
	'ACP_DESIGN_3COLUMNS_RIGHT'		=> 'Main content at center, sections sidebar on right side, blocks on left side',
	'ACP_COLUMN_LEFT_WIDE'			=> 'Left column width',
	'ACP_COLUMN_RIGHT_WIDE'			=> 'Right column width',

	'ACP_FAVICON'					=> 'Favorite icon',
	'ACP_FAVICON_EXPLAIN'			=> 'An image, the so called “favicon”, in the browser addressbar',
	'ACP_FAVICON_DISABLE'			=> 'Enable the Favorite icon?',
	'ACP_FAVICON_DISABLE_EXPLAIN'	=> 'Please remind that you should upload an icon (16 x 16 pixels) named <strong>favicon.ico</strong><br />Need one? get it for free at <a href="http://www.html-kit.com/favicon/" onclick="window.open(this.href);return false;">html-kit</a>',

	'ACP_LOGO'						=> 'Site logo',
	'ACP_LOGO_EXPLAIN'				=> 'An image to associate with this site.',
	'ACP_RANDOM_LOGO'				=> 'Enable the Random logo?',
	'ACP_RANDOM_LOGO_EXPLAIN'		=> 'Scan the logo background folder for images (gif|jpg|png) and select one of then for the Site logo on every load page.<br /> If you disable this, a default image will be loaded.',
	'ACP_STATIC_LOGO'				=> 'Static logo',
	'ACP_STATIC_LOGO_EXPLAIN'		=> 'Choose the default site logo.',

	'ACP_BACKGROUND'				=> 'Header background',
	'ACP_BACKGROUND_EXPLAIN'		=> 'The colour of the block where the site logo and name is located.',
	'ACP_RANDOM_BACKGROUND'			=> 'Enable the Random background?',
	'ACP_RANDOM_BACKGROUND_EXPLAIN'	=> 'Scan the logo folder for images (gif|jpg|png) and select one of then for the header background on every load page.<br /> If you disable this, the default style will be loaded.',

	'ACP_META'								=> 'META Tags',
	'ACP_META_EXPLAIN'						=> 'META tags is mainly use for search engine referencing, to get a good position in search engines such as google, fill it with the more informations as possible',
	'ACP_META_DISABLE'						=> 'Enable META tags?',
	'ACP_META_DISABLE_EXPLAIN'				=> 'This will activate/deactivate this feature, despite the content below.',
	'ACP_META_ABSTRACT'						=> 'META Abstract',
	'ACP_META_ABSTRACT_EXPLAIN'				=> 'The <em>Abstract tag</em> defines a brief overview of your website. The use of this tag will specify the search engines to index your site as well. (maximum 100 words)',
	'ACP_META_DESCRIPTION'					=> 'META Description',
	'ACP_META_DESCRIPTION_EXPLAIN'			=> 'The <em>Description tag</em> provide a concise description of the Web and its text content will appear in the results generated by the search engines: the phrase is visible next to the title that is noted on each result returned after a query. It is imperative to be brief but accurate to assign a value to this label, trying to describe as best as possible in a short sentence at the site in question, in less than 200 words. It is not appropriate to repeat words, but if you try to use some of the keywords or keywords in this description.',
	'ACP_META_DESCRIPTION_DYNAMIC'			=> 'Enable dynamic Meta tag Description?',
	'ACP_META_DESCRIPTION_DYNAMIC_EXPLAIN'	=> 'Each page can contain its own description, if it is not completed, will be automatically generated from your content.',
	'ACP_META_KEYWORDS'						=> 'META Keywords',
	'ACP_META_KEYWORDS_EXPLAIN'				=> 'The <em>Keywords tag</em> has the function of providing search engines about specific words that relate to the content of a page and in the many search engines that rely on when to return the query results. Should choose the most important words on the page, being essential to use correct spelling, avoiding the use of capital letters (except in some specific cases, as in the first letter of names or initials) and not repeat the keywords, because this could be interpreted by the search engines as spam (unwanted advertising), which would ultimately be detrimental, to be possible for search engines penalize page for this excess. It is advisable to use a maximum of between 10 and 20 words.',
	'ACP_META_GOOGLE_VERIFY'				=> 'META Verify-v1',
	'ACP_META_GOOGLE_VERIFY_EXPLAIN'		=> 'This metatag is specific to Google Webmaster Tools to verify that the site is owned by you.',

	// Extras
	'ACP_EXTRA_TITLE'				=> 'Extra',
	'ACP_LIVE_CLOCK'				=> 'Live Clock',
	'ACP_LIVE_CLOCK_EXPLAIN'		=> 'This feature enable a <em>JavaScript</em> real time clock.',
	'ACP_LIVE_CLOCK_DISABLE'		=> 'Enable the Live Clock?',
	'ACP_LIVE_CLOCK_DISABLE_EXPLAIN'=> 'Display the live clock showing the standard date time in real time.',

	'ACP_VIEWS'						=> 'Views counter',
	'ACP_VIEWS_EXPLAIN'				=> 'Count page view, for categories and sections.',
	'ACP_VIEWS_DISABLE'				=> 'Enable Increment views counter',
	'ACP_VIEWS_DISABLE_EXPLAIN'		=> 'Enable “page view” counter. But not for the creator and only for humans (no bots).<br />Only update views 1/2 minute or so after last update or if page changes.',

	'ACP_NAVBAR'					=> 'Navigation',
	'ACP_NAVBAR_EXPLAIN'			=> 'Display a navigation bar below the menu',
	'ACP_NAVBAR_DISABLE'			=> 'Enable the breadcrumbs?',
	'ACP_NAVBAR_DISABLE_EXPLAIN'	=> '',

	// Modules
	'ACP_MODULE_TITLE'				=> 'Modules',
	'ACP_SEARCH'					=> 'Search configuration',
	'ACP_SEARCH_EXPLAIN'			=> 'Allow searching into the different pages (categories, sections and blocks).',
	'ACP_SEARCH_DISABLE'			=> 'Enable the search form',
	'ACP_SEARCH_DISABLE_EXPLAIN'	=> 'Display a search form block.',

	'ACP_CONTACT'					=> 'Contact form',
	'ACP_CONTACT_EXPLAIN'			=> 'Fill the following setting for the Contact form.',
	'ACP_CONTACT_DISABLE'			=> 'Enable the Contact form',
	'ACP_CONTACT_DISABLE_EXPLAIN'	=> 'This will make the Contact form available for all.',
	'ACP_CONTACT_CAPTCHA'			=> 'Enable visual confirmation',
	'ACP_CONTACT_CAPTCHA_EXPLAIN'	=> 'Requiere que los usuarios anónimos ingresen un código al azar incluído en una imagen para evitar emails masivos (spam).',
	'ACP_CONTACT_MAIL'				=> 'Contact e-mail address',
	'ACP_CONTACT_MAIL_EXPLAIN'		=> 'The address that will receive the contact. It will always be used as the From and Reply-To address in e-mails.',
	'ACP_CONTACT_MAIL_DISPLAY'				=> 'Hide e-mail address',
	'ACP_CONTACT_MAIL_DISPLAY_EXPLAIN'		=> 'This function keeps e-mail addresses completely private.',
	'ACP_CONTACT_MESSENGER'					=> 'MSN Messenger',
	'ACP_CONTACT_MESSENGER_EXPLAIN'			=> 'This address will be used to contact you.',
	'ACP_CONTACT_MESSENGER_DISPLAY'			=> 'Hide Messenger address',
	'ACP_CONTACT_MESSENGER_DISPLAY_EXPLAIN'	=> 'This function keeps Messenger addresses completely private.',

	'ACP_PORTAL'							=> 'Forum Portal',
	'ACP_PORTAL_EXPLAIN'					=> 'Display some Forum Related blocks on index page',
	'ACP_RECENT_TOPICS'						=> 'Recent topics',
	'ACP_RECENT_TOPICS_EXPLAIN'				=> 'Display a block containing last topics',
	'ACP_RECENT_TOPICS_SIDEBAR'				=> 'Index page at sidebar',
	'ACP_RECENT_TOPICS_BOTTOM'				=> 'Index page at bottom',
	'ACP_RECENT_TOPICS_LIMIT'				=> 'Number of items',
	'ACP_RECENT_TOPICS_LIMIT_EXPLAIN'		=> 'The maximum number of topics to display. Setting the value to 0 disables this behaviour',
	'ACP_PORTAL_STAT'						=> 'Forum Stat',
	'ACP_PORTAL_STAT_EXPLAIN'				=> 'Display a block containing some Forum Statistics',
	'ACP_RECENT_TOPICS'						=> 'Recent Topics',
	'ACP_PORTAL_IMPORTANT_TOPICS'			=> 'Important Topics',
	'ACP_PORTAL_IMPORTANT_TOPICS_EXPLAIN'	=> 'Display a block containing selected topics as importents.',
	'ACP_PORTAL_SELECT_TOPIC'				=> 'Select Topics',
	'ACP_PORTAL_IMPORTANT_POSTS'			=> 'Important Posts',
	'ACP_PORTAL_IMPORTANT_POSTS_EXPLAIN'	=> 'Show the contents of the selecte/d message/s as important.',
	'ACP_SELECT_NOTE'						=> 'In order to select (or deselect) multiple topics, you must CTRL+CLICK (or CMD-CLICK on Mac) topics to add them. If you forget to hold down CTRL/CMD when clicking an item, then all the previously selected topics will be deselected.',

	'ACP_SITEMAP'					=> 'Sitemap',
	'ACP_SITEMAP_EXPLAIN'			=> 'Display a site map',
	'ACP_SITEMAP_DISABLE'			=> 'Enable the Sitemap?',
	'ACP_SITEMAP_DISABLE_EXPLAIN'	=> 'This will make the site map available for all.',

// stylesheet
	'ACP_PHPBBWEB_STYLESHEET'		=> 'Theme editor',
	'ACP_PHPBBWEB_STYLESHEET_HEIGHT'=> 'Theme editor height',
	'ACP_PHPBBWEB_STYLESHEET_STORED'=> 'The stylesheet file was stored in the database containing your modification.',

// Manage
	// Enable/Disable
	'ACP_CATEGORY_ENABLE'			=> 'Are you sure you wish to Deactivate this Category?',
	'ACP_CATEGORY_DISABLE'			=> 'Are you sure you wish to Activate this Category?',
	'ACP_SECTION_ENABLE'			=> 'Are you sure you wish to Deactivate this Section?',
	'ACP_SECTION_DISABLE'			=> 'Are you sure you wish to Activate this Section?',
	'ACP_BLOCK_ENABLE'				=> 'Are you sure you wish to Deactivate this Block?',
	'ACP_BLOCK_DISABLE'				=> 'Are you sure you wish to Activate this Block?',
	// Images and icons
	'ACP_ICON_LINK_TITLE'			=> 'Link',
	'ACP_ICON_CATEGORY_TITLE'		=> 'Category',
	'ACP_ICON_SECTION_TITLE'		=> 'Section',
	'ACP_ICON_BLOCK_TITLE'			=> 'Block',
	'ACP_ICON_DISABLED'				=> 'Activate',
	'ACP_ICON_ENABLED'				=> 'Deactivate',
	'ACP_ICON_MOVE_DOWN'			=> 'Move down',
	'ACP_ICON_MOVE_DOWN_DISABLED'	=> 'Can’t Move down',
	'ACP_ICON_MOVE_UP'				=> 'Move up',
	'ACP_ICON_MOVE_UP_DISABLED'		=> 'Can’t Move up',
	'ACP_ICON_EDIT'					=> 'Edit',
	'ACP_ICON_EDIT_DISABLED'		=> 'Can’t Edit',
	'ACP_ICON_DELETE'				=> 'Delete',
	'ACP_ICON_DELETE_DISABLED'		=> 'Can’t Delete',

	'ACP_CATEGORY_ADD'				=> 'Create a new Category',
	'ACP_SECTION_ADD'				=> 'Create a new Section',
	'ACP_BLOCKS_ADD'				=> 'Create a new Block',
	'ACP_SECTIONS'					=> 'Sections',
	'ACP_BLOCKS'					=> 'Blocks',
	'ACP_NO_SECTIONS'				=> 'There are no Sections yet.',
	'ACP_NO_BLOCKS'					=> 'There are no Blocks yet.',

	'ACP_RESYNC'					=> 'Resynchronise',
	'ACP_RESYNC_SUCCESS'			=> 'All pages have been successfully resynchronised.',
	'ACP_ATTACH_PAGE_ID'			=> 'Page ID',
	'ACP_ATTACH_TO_PAGE'			=> 'Attach file to page',
	// Orphan
	'ACP_ORPHANS'					=> 'Orphan modules',
	'ACP_ORPHANS_EXPLAIN'			=> 'You have orphaned modules. You are able to delete or assign them to existing posts.',

// Add/Edit/Delete
	'PAGE_TYPE'						=> 'Page type',
	'TYPE_CATEGORY'					=> 'Category',
	'TYPE_SECTION'					=> 'Section',
	'TYPE_BLOCK'					=> 'Block',
	'NO_PARENT'						=> 'No parent',

	'ACP_MESSAGE_EDITOR_TITLE'			=> 'Message',
	'ACP_MESSAGE_EDITOR_TITLE_EXPLAIN'	=> '',
	'ACP_MESSAGE_EDIT_TITLE'			=> 'Edit Page',
	'ACP_MESSAGE_EDIT_CATEGORY_TITLE'	=> 'Edit Cartegory',
	'ACP_MESSAGE_EDIT_SECTION_TITLE'	=> 'Edit Secction',
	'ACP_MESSAGE_EDIT_BLOCK_TITLE'		=> 'Edit Block',
	'ACP_MESSAGE_CREATE_TITLE'			=> 'Create Page',
	'ACP_MESSAGE_CREATE_CATEGORY_TITLE'	=> 'Create Cartegory',
	'ACP_MESSAGE_CREATE_SECTION_TITLE'	=> 'Create Secction',
	'ACP_MESSAGE_CREATE_BLOCK_TITLE'	=> 'Create Block',

	'ACP_MESSAGE_SETTINGS'				=> 'Settings',
	'ACP_CLASS'							=> 'Class',
	'ACP_CLASS_EXPLAIN'					=> 'A CSS class to be aplied to the hole page (title too)',
	'ACP_MESSAGE_DISABLE'				=> 'Disable this Page?',
	'ACP_MESSAGE_DISABLE_EXPLAIN'		=> 'This will make ths message unavailable to all.',
	'ACP_MESSAGE_CONTENT'				=> 'Message Content',
	'ACP_MESSAGE_CONTENT_EXPLAIN'		=> '<em>Enter the text for this page here, you can use bbcodes and [html]code[/html] tags.</em>',
	'ACP_MESSAGE_UPDATED'				=> 'Message successfully updated.',
	'ACP_PREVIEW'						=> 'Preview',
	'ACP_PREVIEW_CLOSE'					=> 'Close preview',
	'ACP_REFRESH'						=> 'Refresh',
	'ACP_MESSAGE_VIEWS_RESET'			=> 'Reset views?',
	'ACP_MESSAGE_VIEWS_RESET_EXPLAIN'	=> 'Do you wish to reset the “page view” counter for this page?',
	'ACP_REDIRECT_DISABLE'				=> 'Redirect this page?',
	'ACP_REDIRECT_DISABLE_EXPLAIN'		=> 'If you include an web address here, the user will be redirected to the link, instead of viewing the page content.',
	'ACP_REDIRECT'						=> 'Redirect link',
	'ACP_REDIRECT_EXPLAIN'				=> 'Full URL <em>(including the protocol, i.e.: http://)</em> to the destination location that clicking this page will take the user, <em>e.g.: http://www.phpbb.com/</em>',
	'ACP_REDIRECT_OPTIONS'				=> 'The link will open in',
	'ACP_REDIRECT_OPTIONS_EXPLAIN'		=> '',
	'ACP_REDIRECT_SAMEWINDOWS'			=> 'the same window',
	'ACP_REDIRECT_NEWWINDOWS'			=> 'a new window',
	'ACP_REDIRECT_POPWINDOWS'			=> 'a popup window',
	// Welcome message
	'ACP_WELCOME_MESSAGE'				=> 'Welcome message',
	// Category
	'ACP_CATEGORY_NAME'					=> 'Category name',
	'ACP_DOWNGRADE_TO_SECTION'			=> 'Downgrade to Section',
	'ACP_DOWNGRADE_TO_SECTION_EXPLAIN'	=> 'Turn this Category into a new Section',
	'ACP_CATEGORY_DELETE'				=> 'Delete Category',
	'ACP_CATEGORY_DELETED'				=> 'Category deleted successfully.',
	// Section
	'ACP_SECTION_NAME'					=> 'Section name',
	'ACP_CATEGORY_NAME_EXPLAIN'			=> 'Choose a destination Category',
	'ACP_PROMOTE_TO_CATEGORY'			=> 'Promote to Category',
	'ACP_PROMOTE_TO_CATEGORY_EXPLAIN'	=> 'Turn this Section into a new Category',
	'ACP_SECTION_DELETE'				=> 'Delete Section',
	'ACP_SECTION_DELETED'				=> 'Section deleted successfully.',
	// Blocks
	'ACP_BLOCK_TITLE'					=> 'Block title',
	'ACP_PAGE_NAME'						=> 'Choose a destination page',
	'ACP_BLOCK_DELETE'					=> 'Delete Block',
	'ACP_BLOCK_DELETED'					=> 'Block deleted successfully.',
	'ACP_BLOCK_GLOBAL'					=> 'Global',
	'ACP_BLOCK_GLOBAL_EXPLAIN'			=> 'A Global block will be displayed on each page.',

	// Delete
	'ACP_CATEGORY_DELETE_EXPLAIN'		=> 'The following form allows you to delete a page. You have to decide what to do with the Sections, Blocks and/or Attachments there.',
	'ACP_DELETE_ALL_CATEGORY'			=> 'Delete all',
	'ACP_MOVE_ALL_TO'					=> 'Move to',
	'ACP_CATEGORY_NO_DESTINATION'		=> 'Please select a Category for destination.',
	'ACP_CATEGORY_NO_DESTINATION_FOUND'	=> 'There is no destination Category available.',
	'ACP_PAGE_DELETED'					=> 'Page deleted successfully.',
	'ACP_PAGE_MOVED'					=> 'Page moved successfully.',

# ACP - END
	'PHPBBWEB_MENU_TITLE'			=> 'Menu',
	'PHPBBWEB_VIEWS'				=> 'Increment views counter',

// Portal
	// Block titles
	'PORTAL'						=> 'Forum Portal',
	'PORTAL_IMPORTANT_POSTS'		=> 'Important post',
	'PORTAL_RECENT_TOPICS'			=> 'Recent posts',
	// Block Post
	'PORTAL_EDIT_POST'				=> 'Edit post',
	'PORTAL_DELETE_POST'			=> 'Delete post',
	'PORTAL_REPORT_POST'			=> 'Report this post',
	'PORTAL_ATTACHMENTS'			=> 'Attachments',
	'PORTAL_POSTED_BY'				=> 'Posted by',
	'PORTAL_POSTED_ON_DATE'			=> 'on',
	'PORTAL_VIEWS'					=> 'Views',
	'PORTAL_COMMENTS'				=> 'Comments',
	'PORTAL_FORUM_TITLE'			=> 'Forum title',
	'PORTAL_TOPIC_TITLE'			=> 'Topic title',
	'PORTAL_HAS_POOL'				=> 'Pool',
	'PORTAL_GO_TO'					=> 'Jump to post',
	'PORTAL_READ_FULL'				=> '[Read all]',
	'PORTAL_READ_FULL_TITLE'		=> 'The post text is longer than the one shown here',
	'PORTAL_NO_NEWS'				=> 'No news',
	'PORTAL_TO_TOP'					=> 'Go Top',
	'PORTAL_STATISTICS_TITLE'		=> 'Forum Statistics',
	'PORTAL_BOARD_STARTED'			=> 'Board started',
	'PORTAL_BOARD_DAYS'				=> 'Days since started',
	'PORTAL_BOARD_VERSION'			=> 'Board version phpbb',
	'PORTAL_TIMEZONE'				=> 'All times are',
	'PORTAL_NUMBER_ATTACH'			=> 'Number of attachments',
	'PORTAL_NUMBER_POSTS'			=> 'Number of posts',
	'PORTAL_POSTS_PER_DAY'			=> 'Posts per day',
	'PORTAL_NUMBER_TOPICS'			=> 'Number of topics',
	'PORTAL_TOPICS_PER_DAY'			=> 'Topics per day',
	'PORTAL_NUMBER_USERS'			=> 'Number of users',
	'PORTAL_USERS_PER_DAY'			=> 'Users per day',
	'PORTAL_NEWEST_USER'			=> 'Our newest member',
	'PORTAL_RECORD_ONLINE_USERS'	=> 'Most users ever online was <strong>%1$s</strong> on %2$s',

	// Errors/messages/warnings
	'PHPBBWEB_INFORMATION'			=> 'Information',
	'PHPBBWEB_WARNING'				=> 'Warning',
	'PHPBBWEB_ERROR'				=> 'Error',
	'NO_PAGE'						=> 'The selected Page do not exist.',
	'NO_SECTION'					=> 'The selected Section do not exist.',
	'NO_SECTION_DATA'				=> 'There are no data to display for this Section',
	'NO_CATEGORY'					=> 'The selected Category do not exist.',
	'NO_CATEGORY_DATA'				=> 'There are no data to display in this Category',
	'NO_BLOCK'						=> 'The selected Block do not exist.',
	'NO_BLOCK_DATA'					=> 'There are no data to display in this Block',
	'NO_SUBJECT'					=> 'You must specify a subject.',
	'DOWNLOAD_NOTICE'				=> 'You do not have the required permissions to view the files attached to this post.',

	// Sitemap
	'SITE_MAP'						=> 'Site map',
	'SITE_MAP_DISABLED'				=> 'Sorry, the <em>Site map</em> function is disabled.',

	// Search form
	'SEARCH_TYPE_PAGES'				=> 'Search in pages',
	'SEARCH_CATEGORIES_DESC'		=> 'In which pages you whant to search?<br />In order to select (or deselect) multiple items, you must CTRL+CLICK (or CMD-CLICK on Mac) items to add them. If you forget to hold down CTRL/CMD when clicking an item, then all the previously selected items will be deselected.',
	'SEARCH_SUBJECT_CONTENT'		=> 'Page subjects and text',
	'SEARCH_CONTENT_ONLY'			=> 'Page text only',
	'SEARCH_SUBJECT_ONLY'			=> 'Page subjects only',

	// Contact form
	'CONTACT_TITLE'					=> 'Contact form',
	'CONTACT_TITLE_EXPLAIN'			=> 'For contacts please fill-up the form. We welcome your questions, comments and suggestions.',

	'CONTACT_NOTE'					=> 'You can use these for contact.',
	'CONTACT_MAIL'					=> 'Contact Email',
	'CONTACT_MESSENGER'				=> 'MSN Messenger',
	
	'CONTACT_NAME'					=> 'Your Name',
	'CONTACT_NAME_ERROR'			=> 'You must enter a <em>name</em> to send the E-Mail!',

	'CONTACT_EMAIL'					=> 'Your E-Mail Adress',
	'CONTACT_EMAIL_ERROR'			=> 'You must enter a <em>valid E-Mail adress</em> to send the E-Mail!',

	'CONTACT_SUBJECT'				=> 'Subject for this Message',
	'CONTACT_SUBJECT_ERROR'			=> 'You must enter a <em>subject</em> to send the E-Mail!',

	'CONTACT_MESSAGE'				=> 'Enter your Message here',
	'CONTACT_MESSAGE_ERROR'			=> 'You must enter a <em>message</em> to send the E-Mail!',

	'CONTACT_EMAIL_SEND'			=> 'The E-Mail was send!',
	'CONTACT_EMAIL_FAIL'			=> 'Error: The E-Mail was not send!',
	'CONTACT_SEND_ME'				=> 'Send me a copy',
	'CONTACT_SEND_MAIL'				=> 'Send E-Mail',

	'REQUIRED'						=> 'Any fields marked with a * must be completed.',
	'CONTACT_CONFIRM_EXPLAIN'		=> 'To prevent automated e-mails the board requires you to enter a confirmation code. If you are visually impaired or cannot otherwise read this code please contact the %sBoard Administrator%s.',
	'CONTACT_FLOOD_LIMIT'			=> 'You cannot send another e-mail at this time. Please try again later.',
	'CONTACT_NOT_AUTHORISED'		=> 'You are not authorised to access this area.',
	'CONTACT_EMAIL_BODY_EXPLAIN'	=> 'This message will be sent as plain text, do not include any HTML or BBCode. The return address for this message will be set to your e-mail address.',
	'CONTACT_EMAIL_DISABLED'		=> 'Sorry but all e-mail related functions have been disabled.',
));

?>